@charset "UTF-8";

/* reset */
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ol,
ul,
li,
p {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

img {
  height: auto;
  font-size: 0;
  line-height: 0;
  border: 0;
}

ol,
ul {
  list-style: none;
}

/* common */
html {
  scroll-padding: 200px;
  scroll-behavior: smooth;
}

body {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴシック', 'ＭＳ Ｐゴシック', 'MS PGothic', YuGothic, 'Yu Gothic';
  font-size: 17px;
  color: rgb(100, 80, 50);
  line-height: 1.5;
  text-align: left;
  letter-spacing: 0.1em;
  background: rgb(255, 255, 255);
  word-break: break-all;
}

a {
  text-decoration: underline;
  display: inline-block;
  color: rgb(100, 80, 50);
  transition: 0.5s;
}

a:hover {
  opacity: 0.6;
}

img {
  max-width: 100%;
  height: auto;
  border-style: none;
  vertical-align: middle;
}

a img {
  text-decoration: none;
}

.tel a {
  pointer-events: none;
  text-decoration: none;
}

.indent {
  padding-left: 1.2em;
  text-indent: -1.2em;
}

/* box */
.color_box {
  background: linear-gradient(rgba(255, 180, 180, 0.3), rgba(255, 100, 100, 0.1));
}

.inner_box {
  width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 70px 0;
}

/* page_title */
.page_title {
  text-align: center;
  padding: 10px 0;
  background: linear-gradient(rgba(255, 180, 180, 0.3), rgba(255, 100, 100, 0.1));
}

.page_title p {
  width: 1000px;
  margin: 0 auto;
}

.page_title p img {
  height: 40px;
}

/* section_title */
.section_title {
  text-align: center;
}

.section_title p {
  width: 400px;
  margin: 0 auto 40px auto;
}


/* ul,ol */
ul {
  list-style: disc;
  padding: 0 0 0 20px;
  text-align: left;
}

ol {
  list-style: decimal;
  padding: 0 0 0 28px;
  text-align: left;
}

ul.free_photo {
  list-style: none;
  padding: 0;
}

/* table */
table,
#kihon table table {
  width: auto;
  border-collapse: collapse;
  min-height: 1px;
  margin: 10px 0;
}

th,
#kihon table table th {
  border: 1px solid rgb(100, 80, 50);
  padding: 10px 20px;
  font-weight: normal;
  background: rgb(239, 237, 234);
  border-radius: 0;
  width: auto;
  box-sizing: border-box;
  color: rgb(100, 80, 50);
}

td,
#kihon table table td {
  border: 1px solid rgb(100, 80, 50);
  padding: 10px 20px;
  background: #fff;
  border-radius: 0;
  width: auto;
  box-sizing: border-box;
  color: rgb(100, 80, 50);
}


/* 右に1枚 */
.photo_t {
  padding-top: 23%;
  width: 35%;
  position: relative;
  margin: 0 0 0 20px;
}

.photo_t img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  border-radius: 20px;
}



.pc {
  display: block !important;
}

.sp {
  display: none !important;
}


/* container */
#container {
  width: 100%;
  min-width: 1200px;
}

#contents {
  background: url("images/back.jpg") no-repeat center center / cover;
  background-attachment: fixed;
}

/* header */
#header {
  background: url("images/header.png") no-repeat center top / 1400px, linear-gradient(rgb(255, 220, 0), rgb(255, 255, 50));
  height: 184px;
}

.logo {
  padding: 30px 0 0 10px;
}

.logo p {
  width: 1000px;
  margin: 0 auto;
}

.logo a {
  width: 320px;
}

.menu {
  background: linear-gradient(rgb(255, 180, 180), rgb(255, 100, 100));
}

.menu ul {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  list-style: none;
}

.menu li a {
  height: 120px;
  width: 150px;
}

.menu_01 a {
  background: url("images/menu_01.png") no-repeat center bottom / 150px;

}

.menu_01 a:hover {
  background: url("images/menu_01_hover.png") no-repeat center bottom / 150px;

}

.menu_02 a {
  background: url("images/menu_02.png") no-repeat center bottom / 150px;

}

.menu_02 a:hover {
  background: url("images/menu_02_hover.png") no-repeat center bottom / 150px;

}

.menu_03 a {
  background: url("images/menu_03.png") no-repeat center bottom / 150px;

}

.menu_03 a:hover {
  background: url("images/menu_03_hover.png") no-repeat center bottom / 150px;

}

.menu_04 a {
  background: url("images/menu_04.png") no-repeat center bottom / 150px;

}

.menu_04 a:hover {
  background: url("images/menu_04_hover.png") no-repeat center bottom / 150px;

}

.menu_05 a {
  background: url("images/menu_05.png") no-repeat center bottom / 150px;

}

.menu_05 a:hover {
  background: url("images/menu_05_hover.png") no-repeat center bottom / 150px;

}

.menu_06 a {
  background: url("images/menu_06.png") no-repeat center bottom / 150px;

}

.menu_06 a:hover {
  background: url("images/menu_06_hover.png") no-repeat center bottom / 150px;

}

@keyframes katakata {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(15deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

.menu_01 a:hover,
.menu_02 a:hover,
.menu_03 a:hover,
.menu_04 a:hover,
.menu_05 a:hover,
.menu_06 a:hover {
  opacity: 1;
  animation: katakata 0.5s infinite;
}

/* swiper */
#slide {
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
  position: relative;
}

.swiper {
  width: 100%;
}

.swiper-slide {
  padding-top: 500px;
  position: relative;
  z-index: 2;
}

.swiper-slide img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
}

/* kihon */
#kihon table {
  width: 100%;
  margin: 0 auto 30px auto;
  border-collapse: separate;
  border-spacing: 10px;
}

#kihon table th {
  background: linear-gradient(rgb(255, 180, 180), rgb(255, 100, 100));
  color: #fff;
  border: none;
  border-radius: 20px;
  text-align: center;
}

#kihon table td {
  border: none;
  border-radius: 20px;
}

/* gmap */
#gmap {
  position: relative;
  padding-top: 40%;
  width: 100%;
}

#gmap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  border: none;
}

/* info */
#info ul {
  list-style: none;
}

#info ul li {
  margin: 0 auto 10px auto;
}

#info ul li:last-child {
  margin: 0 auto;
}

#info ul a {
  text-decoration: none;
  border: 1px solid rgba(255, 180, 180, 1);
  background: url("images/pdf.jpg") no-repeat left 22px top 11px / 19px, #fff;
  width: 100%;
  padding: 10px 20px 10px 50px;
  box-sizing: border-box;
  border-radius: 20px;
}


/* daily */
#daily_youchien dl,
#daily_hoikuen dl {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 10px auto;
}

#daily_youchien dt {
  background: linear-gradient(rgba(255, 255, 50), rgb(255, 220, 0));
  border: none;
  border-radius: 20px;
  text-align: center;
  padding: 10px 20px;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  flex-wrap: wrap;
}

#daily_youchien dd {
  border: 1px solid rgb(255, 220, 0);
  background: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 20px;
  width: 800px;
}

#daily_hoikuen dt {
  background: linear-gradient(rgb(220, 225, 0), rgba(131, 203, 76));
  border: none;
  border-radius: 20px;
  text-align: center;
  padding: 10px 20px;
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  flex-wrap: wrap;
}

#daily_hoikuen dd {
  border: 1px solid rgba(131, 203, 76);
  background: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 20px;
  width: 800px;
}


/* year */
.year_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 50px auto 0 auto;
}

.month {
  width: 225px;
  padding: 20px;
  border-radius: 20px;
  box-sizing: border-box;
  background: #fff;
  margin: 0 0 40px 0;
}

.other {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  box-sizing: border-box;
  background: #fff;
}

.month_title {
  width: 70px;
  height: 70px;
  margin: -40px 0 -30px -40px;
  position: relative;
  z-index: 2;
}

.other_title {
  border-bottom: 1px solid rgb(100, 80, 50);
  padding: 0 10px 5px 10px;
  margin: 0 auto 15px auto;
}

.other_title img {
  width: 60px;
}

.month_photo {
  padding-top: 60%;
  width: 100%;
  position: relative;
  margin: 0 auto 10px auto;
}

.month_photo a,
.month_photo img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  border-radius: 10px;
}


/* post */
.post {
  border: 1px solid rgba(255, 180, 180, 1);
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  margin: 0 auto 20px auto;
}

.post:last-of-type {
  margin: 0 auto;
}

.post_title {
  border-bottom: 1px solid rgba(255, 180, 180, 1);
  font-size: 18px;
  margin: 0 auto 20px auto;
  padding: 0 0 10px 0;
}

.post_box {
  display: flex;
  align-items: flex-start;
}

.post_naiyo {
  flex: 1;
}

.pdf {
  list-style: none;
  padding: 0;
  margin: 20px auto 0 auto;
}

.pdf li {
  margin: 0 auto 10px auto;
}

.pdf li:last-child {
  margin: 0 auto;
}

.pdf a {
  text-decoration: none;
  background: url("images/pdf.jpg") no-repeat left 22px top 11px / 19px, linear-gradient(rgba(255, 180, 180, 0.3), rgba(255, 100, 100, 0.1));
  padding: 10px 20px 10px 50px;
  box-sizing: border-box;
  border-radius: 20px;
}

/* contact */
#contact form dl {
  display: flex;
  margin: 0 auto 30px auto;
  justify-content: space-between;
  align-items: flex-start;
}

#contact form dt {
  background: linear-gradient(rgba(255, 180, 180, 1), rgba(255, 100, 100, 1));
  color: #fff;
  padding: 10px 20px;
  border-radius: 20px;
  width: 230px;
  text-align: center;
  box-sizing: border-box;
}

#contact form dd {
  width: 750px;
}

#contact input[type=text] {
  width: 750px;
  box-sizing: border-box;
  padding: 12px 20px;
  border: none;
  border-radius: 20px;
  font-size: 16px;
}

#contact textarea {
  width: 750px;
  resize: vertical;
  padding: 20px;
  box-sizing: border-box;
  height: 14em;
  border-radius: 20px;
  border: none;
  font-size: 16px;
}

#contact input[type=submit],
#contact input[type=reset] {
  appearance: none;
  -webkit-appearance: none;
}

#contact input[type=submit],
#contact input[type=reset] {
  border-radius: 10px;
  font-weight: normal;
  padding: 10px 30px;
  font-size: 16px;
  border: 1px solid rgba(255, 100, 100, 1);
  background: rgba(255, 255, 255, 0.8);
  color: rgba(255, 100, 100, 1);
}

#contact .form_btn input:hover {
  cursor: pointer;
  background: rgba(255, 180, 180, 0.3);
  transition: 0.5s;
}

#contact form dl.form_btn {
  display: flex;
  justify-content: center;
  align-content: center;
  text-align: center;
  margin: 0 auto;
}

#contact form .form_btn dt,
#contact form .form_btn dd {
  background: none;
  width: auto;
  text-align: center;
  margin: 10px;
  padding: 0;
}

#contact form .form_btn dt p {
  width: fit-content;
  position: relative;
}

.wpcf7-spinner {
  position: absolute !important;
  top: -2rem;
  left: 2rem;
}

/* blog */
.blog_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
}

#sidemenu {
  width: 220px;
  padding: 20px;
  box-sizing: border-box;
  background: linear-gradient(rgba(255, 180, 180, 0.3), rgba(255, 100, 100, 0.1));
  border-radius: 20px;
}

#sidemenu ul {
  list-style: none;
  padding: 0;
}

#sidemenu h4 {
  margin: 0 auto 15px auto;
  font-size: 18px;
  text-align: center;
}

#sidemenu li a {
  background: #fff;
  padding: 5px 5px 5px 17px;
  font-size: 15px;
  margin: 0 auto 10px auto;
  text-decoration: none;
  display: block;
  box-sizing: border-box;
  border-radius: 10px;
}

#sidemenu li:last-child a {
  ;
  margin: 0 auto;
}

#kiji_main {
  width: 750px;
}

.kiji_date {
  margin: 0 auto 10px auto;
}

h5 {
  margin: 0 auto 20px auto;
  font-size: 18px;
  padding: 0 0 10px 0;
  border-bottom: 1px solid rgba(255, 180, 180, 1);
}

.kiji {
  margin: 0 auto 30px auto;
  padding: 35px;
  box-sizing: border-box;
  border: 1px solid rgba(255, 180, 180, 1);
  background: #fff;
  border-radius: 20px;
}

.kiji_box:last-of-type {
  margin: 0 auto;
}

.kiji_honbun a {
  text-decoration: underline;
}

.kiji_photo {
  display: flex;
  justify-content: flex-start;
  margin: 15px auto 0 auto;
  flex-wrap: wrap;
}

.kiji_photo div {
  width: 31%;
  margin: 1%;
}

.kiji_photo p {
  font-size: 14px;
}

.kiji_img {
  width: 100%;
  padding-top: 60%;
  position: relative;
  margin: 0 auto 5px auto;
}

.kiji_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  border-radius: 10px;
}

.video_box {
  position: relative;
  padding-top: 50%;
  margin: 20px auto 0 auto;
}

.video_box iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
}

.pagination {
  text-align: center;
  margin: 30px auto 0 auto;
  letter-spacing: 0;
}

.pagination li {
  display: inline-block;
  font-size: 100%;
  margin: 3px;
}

.pagination a {
  text-decoration: none;
  border-radius: 10px;
  padding: 15px;
  font-size: 100%;
  background: linear-gradient(rgba(255, 180, 180, 0.5), rgba(255, 100, 100, 0.5));
  color: #fff;
}

.pagination a:hover,
.pagination a.active {
  text-decoration: none;
  background: linear-gradient(rgba(255, 180, 180, 1), rgba(255, 100, 100, 1));
  opacity: 1;
}


/* footer */
#footer {
  background: url("images/footer.png")no-repeat center bottom / 1400px, linear-gradient(rgb(255, 220, 0), rgb(255, 255, 50));
  padding: 60px 0 50px 0;
}

.copy {
  text-align: center;
  width: 600px;
  margin: 0 auto;
  font-size: 15px;
}

/* pagetop */
.pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 5;
  width: 40px;
  height: 40px;
}


@media screen and (max-width:768px) {


  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }


  .inner_box {
    width: 100%;
    margin: 0 auto;
    padding: 8%;
  }


  /* 右に1枚 */
  .photo_t {
    padding-top: 55%;
    width: 100%;
    margin: 20px 0 0 0;
  }

  /* page_title */
  .page_title p {
    width: 90%;
    margin: 0 auto;
  }

  .page_title p img {
    height: 6vw;
  }


  /* section_title */
  .section_title {
    text-align: center;
  }

  .section_title p {
    width: 80%;
    margin: 0 auto 8% auto;
  }

  /* container */
  #container {
    min-width: 1px;
  }

  /* header */
  #header {
    background: url("images/header_02.png") no-repeat center bottom / 100%, linear-gradient(rgb(255, 220, 0), rgb(255, 255, 50));
    height: 48vw;
  }

  .logo {
    padding: 6% 0 0 0;
  }

  .logo p {
    width: 52%;
    margin: 0 auto;
  }

  .logo p a {
    width: 100%;
  }

  /* menu */
  body.stop {
    overflow: hidden;
  }

  .toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 8;
    width: 40px;
    height: 40px;
    background: url("images/menu_btn_open.jpg") no-repeat right top / 100%;
    transition: 0.3s;
  }

  .toggle.close {
    background: url("images/menu_btn_close.jpg") no-repeat right top / 100%;

  }

  .toggle:hover {
    cursor: pointer;
  }

  /* menu */
  .menu {
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    display: none;
    padding: 0 0 30% 0;
  }

  .menu ul {
    width: 90%;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20% 0;
  }

  .menu li {
    margin: 0 2%;
    width: 40%;
  }

  .menu li a {
    height: 27vw;
    width: 100%;
  }

  .menu_01 a {
    background: url("images/menu_01.png") no-repeat center bottom / 100%
  }

  .menu_01 a:hover {
    background: url("images/menu_01_hover.png") no-repeat center bottom / 100%
  }

  .menu_02 a {
    background: url("images/menu_02.png") no-repeat center bottom / 100%
  }

  .menu_02 a:hover {
    background: url("images/menu_02_hover.png") no-repeat center bottom / 100%
  }

  .menu_03 a {
    background: url("images/menu_03.png") no-repeat center bottom / 100%
  }

  .menu_03 a:hover {
    background: url("images/menu_03_hover.png") no-repeat center bottom / 100%
  }

  .menu_04 a {
    background: url("images/menu_04.png") no-repeat center bottom / 100%
  }

  .menu_04 a:hover {
    background: url("images/menu_04_hover.png") no-repeat center bottom / 100%
  }

  .menu_05 a {
    background: url("images/menu_05.png") no-repeat center bottom / 100%
  }

  .menu_05 a:hover {
    background: url("images/menu_05_hover.png") no-repeat center bottom / 100%
  }

  .menu_06 a {
    background: url("images/menu_06.png") no-repeat center bottom / 100%
  }

  .menu_06 a:hover {
    background: url("images/menu_06_hover.png") no-repeat center bottom / 100%
  }


  /* swiper */
  #slide {
    min-width: 1px;
    margin: 0 auto;
  }

  .swiper-slide {
    padding-top: 70%;
  }


  /* gaiyo */
  #kihon table th {
    display: block;
    width: 100%;
    border-radius: 10px 10px 0 0;
  }

  #kihon table td {
    display: block;
    width: 100%;
    border-radius: 0 0 10px 10px;
  }

  #kihon table th th,
  #kihon table td th {
    display: table-cell;
    width: auto;
    border-radius: 0;
  }

  #kihon table th td,
  #kihon table td td {
    display: table-cell;
    width: auto;
    border-radius: 0;
  }


  /* gmap */
  #gmap {
    padding-top: 60%;
  }


  /* daily */
  #daily_youchien dl,
  #daily_hoikuen dl {
    flex-wrap: wrap;
  }

  #daily_youchien dt,
  #daily_hoikuen dt {
    border-radius: 20px 20px 0 0;
    width: 100%;
  }

  #daily_youchien dd,
  #daily_hoikuen dd {
    border-radius: 0 0 20px 20px;
    width: 100%;
  }

  /* year */
  .month {
    width: 47%;
  }

  /* post */
  .post_box {
    flex-wrap: wrap;
  }

  /* contact */
  #contact form dl {
    flex-wrap: wrap;
  }

  #contact form dt {
    border-radius: 20px 20px 0 0;
    width: 100%;
  }

  #contact form dd {
    width: 100%;
  }

  #contact input[type=text] {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }

  #contact textarea {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }

  /* blog */
  .blog_box {
    flex-wrap: wrap;
  }

  #sidemenu {
    width: 100%;
    margin: 0 auto 20px auto;
  }

  #kiji_main {
    width: 100%;
  }

  .kiji_box {
    padding: 8%;
  }

  .kiji_photo div {
    width: 48%;
    margin: 1%;
  }

  /* footer */
  #footer {
    background: url("images/footer_02.png")no-repeat center bottom / 120%, linear-gradient(rgb(255, 220, 0), rgb(255, 255, 50));
    padding: 8% 0 20% 0;
  }

  .copy {
    width: 80%;
    font-size: 13px;
  }

}

@media screen and (max-width:480px) {

  .tel a {
    pointer-events: auto;

  }

  /* year */
  .month {
    width: 100%;
  }

  .month_title {
    width: 20vw;
    height: 20vw;
    margin: -40px 0 -7vw -20px;
  }

  .other_title img {
    width: 20vw;
  }

  /* blog */
  .kiji_photo div {
    width: 100%;
    margin: 2% 0;
  }

  .kiji {
    padding: 8%;
  }

  .kiji_box {
    padding: 8%;
  }

}